@echo off
title MY NOHAB 1155 GeoPcDx Mover
echo Welcome to the STB 1142 GeoPcDx Mover 1.0

xcopy /s .\Red_Black\"DSB_MY.GeoPcDx" .\Altmark\

echo Base .GeoPcDx copied.

echo Installation complete.

pause
